Subject: bug#51343: 27.2; Xaw3d scrollbar thumb doesn't update while dragged

From: Po Lu <[email-masked]>
Date: Sat, 23 Oct 2021 17:56:52 +0800

Eli Zaretskii <[email-masked]> writes:

> Could you please bisect to find the commit which changed that?

Do you mean `git bisect'?  I tried using it for Emacs not long ago, but
after a while odd build errors started cropping up.

Eventually, I got to a point where I had to run `make bootstrap' before
each build, and it started taking too long.

Is there anything in particular that I'm missing and can be used to
speed up the build?  Thanks in advance.